## golang-github-ghodss-yaml 0.0~git20150909.0.73d445a

=== debian/changelog ===
golang-github-ghodss-yaml (0.0~git20150909.0.73d445a-1) unstable; urgency=medium

  * Initial release (Closes: #803903)

 -- Tim Potter <tpot@hpe.com>  Tue, 03 Nov 2015 13:48:08 +1100
