=== debian/control ===
Source: golang-github-ghodss-yaml
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-yaml.v2-dev
Standards-Version: 3.9.6
Homepage: https://github.com/ghodss/yaml
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ghodss-yaml.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-ghodss-yaml.git
XS-Go-Import-Path: github.com/ghodss/yaml

Package: golang-github-ghodss-yaml-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-yaml.v2-dev
Description: better way to marshal and unmarshal YAML in Golang
 This package is a wrapper around go-yaml designed to enable a
 better way of handling YAML when marshaling to and from structs.
 .
 In short, this library first converts YAML to JSON using
 go-yaml and then uses json.Marshal and json.Unmarshal to
 convert to or from the struct. This means that it effectively
 reuses the JSON struct tags as well as the custom JSON methods
 MarshalJSON and UnmarshalJSON unlike go-yaml.
