## golang-github-ghodss-yaml 1.0.0

=== debian/changelog ===
golang-github-ghodss-yaml (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.1 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Thu, 16 Jun 2022 20:57:08 -0600

golang-github-ghodss-yaml (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:58:19 +0100

golang-github-ghodss-yaml (1.0.0-1) unstable; urgency=medium

  [ Tim Potter ]
  * New upstream release.
  * Standards-Version: 4.0.0.

  [ Anthony Fok ]
  * Use https form of the copyright-format URL in debian/copyright.
  * Build-Depends on golang-any instead of golang-go,
    and remove unnecessary Depends on golang-go from -dev package.
  * Use debhelper (>= 10).
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control.
  * Add myself to the list of Uploaders.

 -- Anthony Fok <foka@debian.org>  Thu, 27 Jul 2017 23:08:18 -0600

golang-github-ghodss-yaml (0.0~git20150909.0.73d445a-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Michael Stapelberg ]
  * Add fix-ftbfs-on-i386.patch (Closes: #860628)

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 06 May 2017 11:30:09 +0200
