=== debian/control ===
Source: golang-github-ghodss-yaml
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-yaml.v2-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Homepage: https://github.com/ghodss/yaml
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ghodss-yaml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ghodss-yaml.git
XS-Go-Import-Path: github.com/ghodss/yaml

Package: golang-github-ghodss-yaml-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-yaml.v2-dev,
         ${misc:Depends}
Description: better way to marshal and unmarshal YAML in Golang
 This package is a wrapper around go-yaml designed to enable a
 better way of handling YAML when marshaling to and from structs.
 .
 In short, this library first converts YAML to JSON using
 go-yaml and then uses json.Marshal and json.Unmarshal to
 convert to or from the struct. This means that it effectively
 reuses the JSON struct tags as well as the custom JSON methods
 MarshalJSON and UnmarshalJSON unlike go-yaml.
