=== debian/watch ===
# uscan(1) configuration file.
version=4
opts="mode=git, pgpmode=none, pretty=1.0.0+git%cd.%h" \
  https://github.com/ghodss/yaml \
  HEAD
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
#  https://github.com/ghodss/yaml/tags .*/v?(\d\S*)\.tar\.gz debian
