## golang-github-ghodss-yaml 1.0.0+git20220118.d8423dc

=== debian/changelog ===
golang-github-ghodss-yaml (1.0.0+git20220118.d8423dc-1) unstable; urgency=medium

  * New upstream version 1.0.0+git20220118.d8423dc (Closes: #924728)
  * Set debian/watch to track git repo HEAD with pretty=1.0.0+git%cd.%h
  * Update versioned dependencies as per go.mod
  * Remove fix-ftbfs-on-i386.patch which was merged upstream in 2019;
    see #860628 and https://github.com/ghodss/yaml/pull/21

 -- Anthony Fok <foka@debian.org>  Sat, 18 Jun 2022 01:50:50 -0600
