=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-gopkg-yaml.v2-dev (>= 2.2.2)
+               golang-yaml.v2-dev (>= 2.2.2)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Homepage: https://github.com/ghodss/yaml
@@ -19,7 +19,7 @@
 Package: golang-github-ghodss-yaml-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-gopkg-yaml.v2-dev (>= 2.2.2),
+Depends: golang-yaml.v2-dev (>= 2.2.2),
          ${misc:Depends}
 Description: better way to marshal and unmarshal YAML in Golang
  This package is a wrapper around go-yaml designed to enable a
